.html
{
	background-color: #373737;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 700px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #42410B url("../images/new-west-builders-background.gif") repeat left center;
}

#page_position_content
{
	margin-top: -156px;
	margin-bottom: 13px;
}

#u69
{
	z-index: 2;
	width: 1200px;
	left: -100px;
}

#u69_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u78
{
	z-index: 3;
	width: 284px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 100px;
}

#u162
{
	z-index: 39;
	width: 292px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 4px;
}

#menuu168
{
	z-index: 41;
	width: 521px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 415px;
}

#u176
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
}

#u179
{
	width: 127px;
	padding-bottom: 11px;
}

#u179.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u182-4
{
	width: 127px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u169
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 130px;
}

#u170
{
	width: 128px;
	padding-bottom: 11px;
}

#u171
{
	z-index: 54;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 114px;
}

#u174
{
	width: 126px;
	top: 34px;
}

#u175,#u227
{
	width: 126px;
}

#u228
{
	width: 126px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u170.MuseMenuActive #u171,#u228:hover
{
	margin: 0px -10000px 0px 0px;
}

#u230-4
{
	width: 118px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 9px;
	left: 2px;
}

#u211
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 261px;
}

#u214
{
	width: 128px;
	padding-bottom: 11px;
}

#u216
{
	z-index: 69;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 114px;
}

#u212
{
	width: 120px;
	top: 34px;
}

#u248
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u228.MuseMenuActive,#u214.MuseMenuActive #u216,#u248:hover
{
	margin: 0px -10000px 0px 0px;
}

#u258
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u248.MuseMenuActive,#u258:hover
{
	margin: 0px -10000px 0px 0px;
}

#u265
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u258.MuseMenuActive,#u265:hover
{
	margin: 0px -10000px 0px 0px;
}

#u213,#u247,#u257,#u264,#u271
{
	width: 120px;
}

#u274
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u265.MuseMenuActive,#u274:hover
{
	margin: 0px -10000px 0px 0px;
}

#u250-4,#u261-4,#u268-4,#u275-4
{
	width: 112px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u218
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u219
{
	width: 128px;
	padding-bottom: 11px;
}

#u170.MuseMenuActive,#u214.MuseMenuActive,#u219.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u172-4,#u217-4,#u222-4
{
	width: 114px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u221
{
	z-index: 102;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 114px;
}

#u223
{
	width: 125px;
	top: 34px;
}

#u279
{
	width: 125px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u274.MuseMenuActive,#u219.MuseMenuActive #u221,#u279:hover
{
	margin: 0px -10000px 0px 0px;
}

#u224,#u278,#u288
{
	width: 125px;
}

#u289
{
	width: 125px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u279.MuseMenuActive,#u289:hover
{
	margin: 0px -10000px 0px 0px;
}

#u289.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u281-4,#u291-4
{
	width: 117px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u451
{
	z-index: 117;
	width: 36px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1044px;
}

#pu85-35
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u85-35
{
	z-index: 4;
	width: 251px;
	min-height: 306px;
	margin-right: -10000px;
}

#u3438
{
	z-index: 138;
	width: 919px;
	height: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 41px;
}

#pamphletu457
{
	z-index: 119;
	width: 0.01px;
	height: 21px;
	padding-bottom: 3px;
	margin-left: 962px;
	margin-top: 25px;
}

#u466popup
{
	z-index: 120;
}

#u466
{
	width: 241px;
	top: -101px;
	left: -235px;
}

#u467
{
	z-index: 121;
	width: 219px;
	height: 85px;
	margin-right: -10000px;
	padding: 18px 10px 3px;
}

#u469
{
	z-index: 130;
	width: 206px;
	margin-left: 6px;
}

#u468-8
{
	z-index: 122;
	width: 219px;
	min-height: 48px;
	margin-top: 14px;
}

#u471
{
	z-index: 132;
	width: 22px;
	margin-right: -10000px;
}

#u472
{
	width: 22px;
	padding-bottom: 3px;
}

#u472:hover
{
	margin: 0px;
}

#u472.PamphletThumbSelected
{
	margin: 0px;
}

#u473-4
{
	z-index: 134;
	width: 22px;
	min-height: 20px;
	margin-right: -10000px;
}

#u472:hover #u473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u472:active #u473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u472.PamphletThumbSelected #u473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

body
{
	padding-top: 151px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

